CVE-2019-9161 (sundray_wan_controller_firmware)
#1
CVE-2019-9161 (sundray_wan_controller_firmware)

WAC on the Sangfor Sundray WLAN Controller version 3.7.4.2 and earlier has a Remote Code Execution issue allowing remote attackers to achieve full access to the system, because shell metacharacters in the nginx_webconsole.php Cookie header can be used to read an etc/config/wac/wns_cfg_admin_detail.xml file containing the admin password. (The password for root is the WebUI admin password concatenated with a static string.)


https://web.nvd.nist.gov/view/vuln/detai...-2019-9161
Zitieren


Gehe zu: